There are currently no open bugs.

"libpreludedb" versions published in Ubuntu

Groovy (5.1.0-4build1): universe/libs
Focal (5.1.0-4build1): universe/libs
Eoan (4.1.0-2ubuntu5): universe/libs
Bionic (4.1.0-1): universe/libs
Xenial (1.0.0-2.3ubuntu4): universe/libs
Trusty (1.0.0-2.1ubuntu1): universe/libs
Precise (1.0.0-1.1build2): universe/libs